# DocBook to HTML - Footnotes

FIXME: Describe this module

## Templates

`db2html.footnote.ref`

  Generates a superscript link to a footnote

`db2html.footnote.note`

  Generates a footnote

`db2html.footnote.footer`

  Generates a foot containing all the footnotes in the chunk

`db2html.footnote.css`

  Outputs CSS that controls the appearance of footnotes

## `db2html.footnote.ref`

Generates a superscript link to a footnote

### Parameters

`node`

  The `footnote` element to process

### Description

## `db2html.footnote.note`

Generates a footnote

### Parameters

`node`

  The `footnote` element to process

### Description

## `db2html.footnote.footer`

Generates a foot containing all the footnotes in the chunk

### Parameters

`node`

  The division element containing footnotes

`depth_of_chunk`

  The depth of the containing chunk in the document

### Description

## `db2html.footnote.css`

Outputs CSS that controls the appearance of footnotes

### Description